@charset "UTF-8";
/* CSS Document */

body {
  font-family:arial; 
  background:#FFF; 
  font-size:12px;
  margin:0;
}

.clear{
  clear:both;
}

.horizontal_menu li
{
display:inline;
list-style-type:none;
padding-right:4px;
float:left;
}
.actions{
display:inline;
list-style-type:none;
padding-right:4px;
float:left;
}

.list-author{
  width: 200px;
}

.banner_1{
  margin-bottom:3px;
}
.banner_2{
  margin-top:3px;
}

.article-info{
  font-size:18px;
}

.actions li{
  float:left;
  display:block;
}

.pagenav{
  display:inline;
 list-style:none;
text-align:center;
  font-size:18px;
}
.pagenav Li{
  display:inline;
}


.item-separator{
  clear:both;
  width:95%;
  height:4px;
  background:url(../images/separator.gif) repeat;
  border-color:#666;
  
}

.row-separator{
  width:95%;
  height:2px;
  border-color:#666;
  border-top:2px;
}







#wrapper {
  text-align:center;
  margin:0;
  padding:0;
}
#Header {
  height:195px;
  margin:0;
  padding:0;
}
#headerLeft {
  text-align:center;
  height:195px;
  margin:0;
  padding:0;
  width:5%;
  float:left;
  padding-top:20px;
}
#headerLeft Ul {
    margin:0; 
    padding:0; 
    list-style:none;
}


#headerRight {
  text-align:center;
  height:195px;
  margin:0;
  padding:0;
  float:right;
  width:5%;
}

#topMenuWrapper {
  height:38px;
  text-align:center;
  background-color:#0000CF;
}
#topMenu {
  width:900px;
  margin:auto;
  text-align:center;
  padding-left:10px;
  padding-right:10px;
  padding-top:0px;
}

/* remove the list style */
#topMenu Ul {
    margin:auto; 
    padding:0; 
    list-style:none;
  text-align:center;
}   

     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #topMenu Ul li {
  display:block;
  position:relative;
  z-index:500;
  margin:0px;
  text-align:center;
  /*width:122px;*/
  border:0px;
  border-right:2px groove #ACA;
  padding:0px;
    }
         
    /* this is the parent menu */
    #topMenu Ul li a {
        display:block;
    padding-top:10px; 
    padding-bottom:10px;
    padding-left:15px; 
   padding-right:15px; 
        font-size:16px;
        /*height:26px;*/
        text-decoration:none; 
        color:#FFF; 
        text-align:center; 
  
    }
 
    #topMenu Ul li a:hover {
    color:#0000CF;
    background-color:#FFFF00;
    }
     
    /* you can make a different style for default selected value */
    #topMenu Ul a.selected {
        /*color:#f00;*/
    }
     
        /* submenu, it's hidden by default */
        #topMenu Ul ul {
            position:absolute; 
            left:0; 
            display:none; 
            margin:0 0 0 0; 
            padding:0; 
            list-style:none;
        }
         
        #topMenu Ul ul li {
            /*float:left;*/
            margin:auto; 
            border-top:1px solid #fff;
            border-right:none;
            min-width: 100%;
        }
         
        /* display block will make the link fill the whole area of LI */
        #topMenu Ul ul a {
            display:block;  
            padding-top:8px;
      color:#FFF;
       background-color:#0000CF;
  padding-right:15px;
  padding-left:15px;
        }
         
        #topMenu Ul ul a:hover {
         color:#0000CF:
            text-decoration:underline;
      background-color:#FFFF00;
        }
    
  
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #topMenu Ul ul {
    margin:0 0 0 -2px;
}















#topMenuOLD li a {
font-family: Verdana, Tahoma, sans-serif;
font-size: 12px;
float: left;
display: block;
padding: 0 25px;
margin: 0 1px;
color: #111;
text-decoration: none;
font-weight: bold;
background: none;
height: 30px;
}

#topMenuOLD li a:hover {
color: #444;
text-decoration: none;
}





#Left {
  float:left;
  width:20%;
  text-align:center;
  padding-top:15px;
}

#Left Ul {
    margin:0; 
    padding:0; 
    list-style:none;
}

#rightWrapper{
  float:right;
  width:80%;
}

#Right {
  float:right;
  width:25%;
  text-align:center;
  padding-top:15px;
}

#Content {
  float:left;
  width:75%;
}

#artBannerDiv {
  text-align:center;
  width:95%;
  margin:auto;
}